LibOFX: Data Fields - Functions

Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals
All | Functions | Variables | Enumerations | Enumeration values

- Add() : OfxAggregate
- add_attribute() : OfxInvestmentTransactionContainer, OfxBankTransactionContainer, OfxTransactionContainer, OfxSecurityContainer, OfxAccountContainer, OfxStatementContainer, OfxBalanceContainer, OfxStatusContainer, OfxPushUpContainer, OfxDummyContainer, OfxGenericContainer, OfxInvestmentTransactionContainer, OfxBankTransactionContainer, OfxTransactionContainer, OfxSecurityContainer, OfxAccountContainer, OfxStatementContainer, OfxBalanceContainer, OfxStatusContainer, OfxPushUpContainer, OfxDummyContainer, OfxGenericContainer
- add_to_main_tree() : OfxTransactionContainer, OfxSecurityContainer, OfxAccountContainer, OfxStatementContainer, OfxGenericContainer, OfxTransactionContainer, OfxSecurityContainer, OfxAccountContainer, OfxStatementContainer, OfxGenericContainer
- BankStatementRequest() : OfxStatementRequest
- CreditCardStatementRequest() : OfxStatementRequest
- data() : OFXApplication, OFCApplication, OFXApplication, OFCApplication
- endElement() : OFXApplication, OFCApplication, OFXApplication, OFCApplication
- error() : OFXApplication, OFCApplication, OFXApplication, OFCApplication
- gen_event() : OfxMainContainer, OfxTransactionContainer, OfxSecurityContainer, OfxAccountContainer, OfxStatementContainer, OfxGenericContainer, OfxMainContainer, OfxTransactionContainer, OfxSecurityContainer, OfxAccountContainer, OfxStatementContainer, OfxGenericContainer
- getparent() : OfxGenericContainer
- InvestmentStatementRequest() : OfxStatementRequest
- OfxAccountInfoRequest() : OfxAccountInfoRequest
- OfxAggregate() : OfxAggregate
- OfxRequest() : OfxRequest
- OfxStatementRequest() : OfxStatementRequest
- openEntityChange() : OFXApplication, OFCApplication, OFXApplication, OFCApplication
- Output() : OfxAggregate
- RequestMessage() : OfxRequest
- SignOnRequest() : OfxRequest
- startElement() : OFXApplication, OFCApplication, OFXApplication, OFCApplication